<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <NormalCredit warningCredit="9" />
  <Warning level="2" deductCredit="2" deductHp="0.05"/>
  <Warning level="3" deductCredit="4" deductHp="0.5" />
</root>